[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLazComponentQueue

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lresources.pp line 398

`type TLazComponentQueue = class(TCustomLazComponentQueue)`
`published`
`property Name;`
`property OnFindComponentClass;`
`end;`

## Inheritance

`TLazComponentQueue`
`TCustomLazComponentQueue`
`TComponent,IUnknown,IInterfaceComponentReference`
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .